UKUI-POWER-MANAGER-TRAY(1)

NAME
ukui-power-manager-tray - UKUI power manager system tray

SYNOPSIS
ukui-power-manager-tray [ --verbose ] [ --debug ] [ --help ]

DESCRIPTION
ukui-power-manager-tray is the panel applet of the UKUI power management.

It supports features such as suspending, hibernating, screen blanking, cpu frequency switching and more.

OPTIONS

--help
    Show summary of options.

--verbose
    Show extra debugging.

--debug
    Only show specific debugging options. Useful for developers only.

SEE ALSO

ukui-power-preferences (1).

AUTHOR

This manual page was written by Oliver Grawert <ogra@ubuntu.com> for the Debian system and updated by Ow Mun Heng <nikeow@yahoo.com>